server {
        listen 80;
	server_name trials.nudgeenergy.co.uk;
	root /var/www/html;
	index index.nginx-debian.html;
        
#        root /var/www/html/ftpuser;
        autoindex on;
        location / {
                    try_files $uri $uri/ =404;
                  }
       }

